Agritek - Bug #946

Agritek web: Not getting Temporary password in registered Gmail When approving the employee
under employee approval

01/06/2021 02:36 PM - Pragati Patil

Status: Closed Start date: 01/06/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 1-Critical
Description

Steps to reproduce:-

1-login agritek app with FPO credential

2-Click on registration then click on business associate registration
3-Fill all the data and submit

4-Open agritek web(admin)

5-Click on employee approval then approve the submitted employee
6-not getting Temporary password in registered Gmail

Expected result:
Temporary password should come to the registered Gmail

Actual result:
Not getting Temporary password in registered Gmail When approving the employee under employee approval

History

#1 - 01/08/2021 06:44 AM - Vignesh A

- Status changed from New to Fixed

#2 - 01/08/2021 01:41 PM - Smita Pujar

- Status changed from Fixed to Closed
